@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */





  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  /* body { background: #4d87c7 url("images/bg_blue.gif") repeat-x top left fixed; padding: 10px 0; }

  /* Layout Alignment | Layout-Ausrichtung
  .page_margins { margin: 0 auto; }


  .page_margins { width: auto;  min-width: 740px; max-width: 90em; background: #fff; }
  .page { padding: 10px; }
  #header { padding: 45px 2em 1em 20px; color: #000; background: #fff; }
  #topnav { position:static; color: #aaa; background: transparent; }
  #nav { overflow:hidden; }
  div.hlist {  }
  #main { margin: 10px 0; background: #fff; }
  #teaser { clear:both; padding: 0 20px; margin: 10px 0; }
  #footer { padding: 10px 20px; color:#666; background: #f9f9f9; border-top: 5px #efefef solid; }


  #nav ul { margin-left: 20px; }



  #col1 { float: left; width: 350px}
  #col2 { display:none}
  #col3 { width: auto; margin: 0 0 0 350px}
  #col1_content { padding: 0 10px 0 20px }
  #col3_content { padding: 0 20px 0 10px }
  
 -------------------------------------------------------------------------*/





@media screen, projection {
/*-------------------------------------------------------------------------

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body {
  padding: 0px 0;
}
.container {
  margin-top: 0px;
  background-repeat: repeat-y;
  float: left;
  background-image: url(../images/container_bkgrd.png);
  width: 1015px;
  padding-left: 6px;
}
.containertop {
  padding: 0px 0;
  margin-top: 0px;
  background-repeat: repeat-x;
  float: left;
  width:1008px;
  background-image: url(../images/containertop.png);
  background-position: top center;
  height: 13px;
}

.containerbottom {
  padding: 0px 0;
  margin-top: 0px;
  background-repeat: no-repeat;
  float: left;
  width:1020px;
  background-image: url(../images/container_bttm.jpg);
  background-position: centertop;
  height: 25px;
}



/* Layout Alignment | Layout-Ausrichtung */
  .page_margins {
  margin: 0 auto;
  padding-top: 10px;
}
/* Layout Properties | Layout-Eigenschaften */
  .page_margins {
}
.page {
  padding: 0px;
  width: 1020px;
  font-size:1em;
  margin:0 auto;
  text-align:left;
  word-spacing:0.05em;
  border-top: 0px none #003300;
  border-right: 0px solid #003300;
  border-bottom: 0px none #003300;
  border-left: 0px solid #003300;
  background-color: #FFFFFF;
}
#header {
  margin: 1px 0 0;
  padding-top: 0px;
  background-image: url(../../images/topbkgrd.jpg);
  width: 998px;
}
#piccontainer {
  float: left;
  width: 996px;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

#main {
  margin: 0px 0;
  width:996px;
  margin-left: 0px;
  background-image: url(../images/mainbkgrd.png);
  background-repeat: repeat-y;
  float: left;
  padding-top: 20px;
}
#mainbottom {
  margin: 0px 0;
  height:40px;
  width:1010px;
  margin-left: -10px;
  background-image: url(../images/mainbottom.png);
  background-repeat: repeat-y;
  float: left;
  padding-left:20px;
}
#footer {
  color:#666;
  background-image: url(../../images/footerbkgrd.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-position:center bottom;
}
/*-------------------------------------------------------------------------*/







  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   
   
 */
 
 
 #col1 {
  float: left;
  width: 996px;
}
  #col2 { display:none}
  #col3 { width: auto; margin: 0 0 0 400px}
  #col1_content {
  padding: 0 10px 0 10px
}
  #col3_content { padding: 0 20px 0 10px }

/*  #col1 {
  float: left;
  width: 240px;
  margin:0
}
#col2 {
  float: left;
  width: 230px;
  margin:0
}
#col3 {
  width: auto;
  margin: 0 0px 0 0px
}
#col1_content {
  padding: 0 0px 0 0px;
}
#col2_content {
  padding: 0 0px 0 0px;
  height: 500px;
}
#col3_content {
  width: 998px;
}
-------------------------------------------------------------------------*/

#bottomblack {
  color: #000000;
  height: 100%;
  width: 100%;
  background-color: #000000;
  background-image: url(../../images/footer_repeat.jpg);
  background-repeat: repeat-x;
}
}
.footerholder {
  background-image: url(../../images/footer_top.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  height: 35px;
  text-align: right;
}
.paginationcontainer {
  width:740px;
  height: 20px;
  text-align: right;
  float: left;
  margin-top:10px;
  margin-bottom:5px;
}
.footer {
  padding: 0px;
  width: 1000px;
  font-size:12px;
  margin:0 auto;
  position:relative;
  word-spacing:0.05em;
  color: #FFFFFF;
  background-image: url(../images/footerbkgrd.gif);
  background-repeat: no-repeat;
  float: left;
  margin-left: 0px;
  height: 50px;
}
.copyright {
  float:left;
  font-size: 11px;
  color: #333333;
  width: 250px;
  margin-top: 25px;
  text-align: left;
  margin-left: 15px;
}
.addthis {
  float:left;
  font-size: 9px;
  color: #17527A;
  width: 350px;
  margin-top: 50px;
  text-align: left;
  margin-left: 10px;
}
.signature {
  float:right;
  font-size: 9px;
  color: #FFFFFF;
  width: 200px;
  margin-top: 25px;
  text-align: right;
  margin-right: 10px;
}
a:link.signaturelink {
  color: #666666;
  font-size:10px;
}
a:visited.signaturelink {
  color: #666666;
  font-size:10px;
}
a:hover.signaturelink {
  color: #000000;
  font-size:10px;
}
#topcontainer {
  position: absolute;
  height: 94px;
  width: 462px;
  left: 513px;
  top: -1px;
  padding-top: 5px;
}

#tooltip {
  position: absolute;
  z-index: 9000;
  border: 1px solid #111;
  background-color: #eee;
  padding: 5px;
  opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
